/*Fonts by fontsquirrel*/
@font-face { 
	font-family: 'Cooper Black';
	src: url('fonts/coopbl-webfont.eot');
	src: url('fonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/coopbl-webfont.woff') format('woff'),
	     url('fonts/coopbl-webfont.ttf') format('truetype'),
	     url('fonts/coopbl-webfont.svg#webfont') format('svg');
}
body {
	font-size: 11px;
	line-height: 18px;
	background: url(../images/bkgnd_windowgrad.jpg) repeat-x left top;
}
body, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body, h1, h2, h3, h4, h5, p, img, img a, ul, ol, li, blockquote, hr {
	margin:0;
	padding: 0;
	border: 0;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	line-height: normal;
}
#bodyouter {
	text-align: center;
	position: absolute;
	min-width: 1000px;
	height: 100%;
	width: 100%;
}
#bodywrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1000px;
}
#plmaster {
	position: relative;
	float: left;
	top: 10px;
}
.smlsqr {
	width: 120px;
	height: 120px;
	overflow: hidden;
}
/*shadow*/
#pgtop, #pgbot {
	height: 10px;
	position: relative;
	width: 1000px;
}
#pgtop {
	background: url(../images/bkgnd_pgtop.png) no-repeat center top;
}
#pgbot {
	background: url(../images/bkgnd_pgbot.png) no-repeat center top;
	float: left;
}
#pgmid {
	width: 980px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	background: url(../images/bkgnd_pgmid.png) repeat-y center top;
}
/*Header*/
#header {
	width: 100%;
	height: 302px;
	position: relative;
	margin-top: -10px;
	margin-bottom: 3px;
	color: #666;
	background: url(../images/sqrpic-large/sqrpic_lg_bwgroup.jpg) no-repeat left top;
}
img#logowhone {
	position: absolute;
	left: 350px;
	top: 23px;
}
a.headlogin {
	display: block;
	position: absolute;
	top: 85px;
	right: 0px;
	width: 215px;
	height: 170px;
	background: url(../images/graphic_custlogin.jpg) no-repeat 0px 0px;
}
a.headlogin:hover {
	background-position: 0px -200px;
}
#headsqr {
	position: absolute;
	left: 305px;
	top: 183px;
}
#header blockquote {
	position: absolute;
	left: 460px;
	top: 200px;
	font-size: 30px;
	line-height: 40px;
}
#header blockquote span.orange {
	color: #F78E1E;
	font-size: 35px;
}
/*Menu*/
#menu {
	font-size: 12px;
	line-height: normal;
	float: left;
	width: 179px;
	margin-right: 3px;
	margin-top: 13px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu li {
	position: relative;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top: 2px solid #FFF;
}
#menu a {
	text-decoration: none;
	color: #000;
	white-space: nowrap;
	width: 120px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	padding-left: 25px;
	background-color: #FEF3E8;
}
#menu li:hover a {
	background-color: #FDE3C7;
}
#menu li:hover a, #menu li.on a, #menu ul li:hover li.on a {
	color: #F78E1E;
}
#menu a.sub {
	background: #FEF3E8 url(../images/bkgnd_menu_arrow.gif) no-repeat right center;
}
#menu ul ul {
	left: 100%;
	top: -2px;
	position: absolute;
	width: auto;
	border-left: 2px solid #FFF;
}
#menu ul li:hover li a {
	color: #000;
	background-color: #FEF3E8;
}
#menu ul ul a {
	width: 100px;
}
#menu ul li:hover li a:hover {
	color: #F78E1E;
	background-color: #FDE3C7;
}
#menu ul ul {
	display: none;
}
#menu ul li:hover ul {
	display: block;
}
#menusqr {
	float: left;
	margin-right: 3px;
}
#container {
	min-height: 300px;
	width: 675px;
	float: left;
	color: #666;
}
#container ul {
	margin: 0px 0px 10px 20px;
}
#container ol {
	margin: 0px 0px 10px 30px;
}
#container p {
	padding-bottom: 10px;
}
/*Text*/
#text {
	width: 625px;
	padding: 30px 25px 0px 25px;
}
#text h1 {
	font-size: 26px;
	padding-bottom: 15px;
	display: block;
	clear: both;
}
#text h2 {
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#text h3 {
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.newline {
	clear: both;
}
#text a {
	color: #666;
	text-decoration: underline;
}
#text a:visited {
	color: #000;
}
#text a:hover {
	color: #F78E1E;
	text-decoration: none;
}
#text h2 a {
	text-decoration: none;
}
#text p.highlight {
	color: #000;
	font-size: 12px;
	line-height: 20px;
}
#text hr {
	color: #F78E1E;
	background-color: #F78E1E;
	width: 100%;
	height: 1px;
	clear: both;
}
#text p.date {
	font-size: 10px;
	text-transform: uppercase;
	margin-top: -5px;
}
#text a.readmore {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #F78E1E;
	padding-bottom: 5px;
	padding-left: 15px;
	background: url(../images/bkgnd_menu_arrow.gif) no-repeat left 2px;
}
#text a.readmore:hover {
	color: #666;
}
img.acclogo {
	padding-bottom: 5px;
}
.picright {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}
.picleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
#map {
	width: 500px;
	height: 350px;
	line-height: normal;
}
table.techflow {
	margin-top: 10px;
	margin-bottom: 30px;
}
table.techflow td {
	text-align: center;
	font-size: 13px;
}
#container table.techflow td p {
	display: block;
	width: 130px;
	padding: 15px 10px;
	background-color: #F78E1E;
	color: #FFF;
}
/*Base*/
#base {
	position: relative;
	width: 100%;
	height: 180px;
	clear: both;
	background: url(../images/bkgnd_basecolband.gif) repeat-x left top;
}
#base img#baseblocks {
	position: absolute;
	left: 0;
	top: 0;
}
#base blockquote {
	position: absolute;
	display: block;
	font-size: 23px;
	bottom: 73px;
	color: #666;
	line-height: normal;
	font-family: "Cooper Black", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#base blockquote {
	left: 220px;
	position: absolute;
}
#base .loc {
	padding-top: 120px;
	float: left;
	position: relative;
	padding-left: 10px;
	margin-right: 40px;
}
#base p, #base p a {
	color: #000;
	text-decoration: none;
	position: relative;
}
#base p a:hover {
	text-decoration: underline;
}
#base p.address {
	display: block;
}
#base p.tel {
	font-size: 17px;
	font-family: "Cooper Black", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#base #blogos img {
	float: right;
	margin-left: 15px;
}
#base #blogos {
	position: absolute;
	top: 115px;
	right: 30px;
}
/*Footer*/
#footer {
	text-align: left;
	float: left;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 2px;
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
}
#footer, #footer a {
	color: #666;
}
#footer p {
	position: relative;
	display: inline;
	width: 50%;
	float: left;
	font-size: 10px;
}
#footer a:hover {
	text-decoration: none;
}
.footright {
	float:right;
	text-align: right;
}
/*HeaderPics*/
#header.home {
	background-image: url(../images/sqrpic-large/sqrpic_lg_bwgroup.jpg);
}
#header.contact {
	background-image: url(../images/sqrpic-large/sqrpic_lg_atcomputer.jpg);
}
#header.security {
	background-image: url(../images/sqrpic-large/sqrpic_lg_bwsecuritycam.jpg);
}
#header.services {
	background-image: url(../images/sqrpic-large/sqrpic_lg_frontsign.jpg);
}
#header.technology {
	background-image: url(../images/sqrpic-large/sqrpic_lg_screenkeyboard.jpg);
}
#header.accreditation {
	background-image: url(../images/sqrpic-large/sqrpic_lg_pickingloading.jpg);
}
#header.news {
	background-image: url(../images/sqrpic-large/sqrpic_lg_pumptruck.jpg);
}
/*NewsTicker*/
#news {
	clear: both;
	display: block;
}
.newstitle {
	float: left;
	padding-right: 10px;
	color: #F78E1E;
	font-weight: bold;
	font-size: 12px;
}
#newsitem {
	float: left;
	clear: right;
}
#newsitem a {
	color: #000;
	text-decoration: none;
	line-height: 15px;
	display: block;
	padding-right: 15px;
	padding-top: 2px;
	background: url(../images/bkgnd_menu_arrow.gif) no-repeat right 2px;
}
#newsitem a:hover {
	color: #F78E1E;
}
/*Page Layouts*/
/*Customer*/
.customer #menu, .customer #menusqr {
	display: none;
}
.customer a.headlogin, .customer a.headlogin:hover {
	background: url(../images/graphic_custlogin_noblock.gif) no-repeat 0px 0px;
}
.customer #container {
	width: 980px;
}
.customer #text {
	width: 930px;
}
.logbox {
	width: 50%;
	float: left;
	text-align: center;
	padding-bottom: 50px;
}
.logbox form label {
	display: inline-block;
	text-align: right;
	width: 90px;
	margin-right: 3px;
	font-weight: bold;
}
.logbox form .fmdetails input {
	margin-top: 7px;
	width: 170px;
	padding: 1px 3px 1px 3px;
	background-color: #FBCA95;
	border: 1px solid #F78E1E;
	border-right-color: #FBCA95;
	border-bottom-color: #FC6;
	color: #000;
}
input.submit {
	margin-top: 20px;
	color: #666;
	font-weight: bold;
}